* {margin:0px;padding:0px;top:0px;left:0px;}
body{
	text-align: center;
	background-color: #244073;
	
}

li {
	list-style-type: circle;
	margin-left:20px;
}
#central{
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	position: relative;
	width: 777px;
	text-align: left;
	background-color: #FFFFFF;
}
#header{
	
	height: 226px;
	width: 777px;
	left: 0px;
	top: 0px;
}
/*#header a{
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	color: #FFFFFF;
	text-decoration: none;
	margin-left: 112px;
	font-family: "Courier New", Courier, mono;
	margin-top: 35px;
}*/
#navbar{
    height: 44px;
	width: 777px;
}
#navlist{
	margin-left: 0px;
	padding-left: 0px;
	white-space: nowrap;
	position: absolute;
	height: 27px;
	width: 777px;
	top: 225px;
}
#navlist li{
	display: inline;
	list-style-type: none;
}
/*#navlist a {
	padding: 3px 10px;
	height: 20px;
	width: 91px;
	display: inline;
	position: absolute;
	text-align: center;
	color: #fff;
	text-decoration: none;
}
#navlist a:hover{text-decoration: underline;}
#n1{left: 0px;}
#n2{left: 155px;}
#n3{left: 310px;}
#n4{left: 465px;}
#n5{left: 620px;}*/
#leftside{
	float: left;
	margin-left:35px;
}
#leftside h3{
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 0px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #00306f;
	border-right-color: #00306f;
	border-bottom-color: #00306f;
	border-left-color: #00306f;
	width:200px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	background-color: #FFFFFF;
	text-align: center;
	display: block;
	margin-left: 35px;	
	margin-top: 35px;	
}
#content{
	margin-top: 270px;
	position: absolute;
	width: 777px;
	background-color: #FFFFFF;
}
#picture1{
	margin-left: 35px;
	height: 150px;
	width: 200px;
	background-image: url(images/collegegrinds.jpg);
	border: 3px solid #00306f;
}
#picture2{	
	margin-left: 35px;
	height: 150px;
	width: 200px;
	background-image: url(images/schoolgrinds.jpg);
	border: 3px solid #00306f;
}
#footer{
	clear: both;
	background-color: #FFFFFF;
	position: relative;
	height: 46px;
	background-repeat: no-repeat;
	background-position: right bottom;
	font-size: 9px;
	font-style: italic;
}
#rightside{
	float: right;
	width: 500px;
	background-color: #FFFFFF;
	margin-right: 15px;
	margin-top: 20px;
	overflow: hidden;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
}
#rightside p{

	margin-left: 0px;
	margin-bottom: 20px;
	width: 460px;
}
#rightside h1{
	margin: 10px 0px 10px 0px;
	width: 300px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #032155;
}
#rightside h2{
	margin: 10px 0px 10px 0px;
	width: 300px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
}
#rightside h3{
	margin: 10px 0px 10px 0px;
	width: 300px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
}

#rightside span{
	margin-top: 10px;
	margin-bottom: 4px;
	width: 430px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #649721;
}
#rightside a{color: #666666;}
#footer p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px
	color: #666666;;
	float: right;
	padding-top: 23px;
	margin-right: 10px;
}
#footer a{
color: #666666;
font-size:12px;
font-style:normal;
}
#footer a:hover{color: #333333;}

a img {
border: none; 
padding: 0;
 }
 
